/mail/security/totp/disable
POST
/mail/security/totp/disable
const url = 'https://example.com/api/v1/mail/security/totp/disable';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"code":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/mail/security/totp/disable \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "code": "example" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
code
required
string
Examplegenerated
{ "code": "example"}Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
totpEnabled
required
boolean
appPasswordsOnly
required
boolean
totpUnreadable
required
boolean
Examplegenerated
{ "totpEnabled": true, "appPasswordsOnly": true, "totpUnreadable": true, "recoveryCodesRemaining": 1, "appPasswords": [ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "lastUsedAt": "2026-04-15T12:00:00Z", "createdAt": "2026-04-15T12:00:00Z" } ]}